Calculate Linux - Bug # 323: DDy D-D°DNEN FDID°DUN, NeNe Ko N, D»DuN"DD,

Status: Closed Priority: Normal

Author: gidiara gidiara Category:

Created: 07/06/2011 Assignee:

Updated: 08/24/2012 Due date:

Subject: Dby D-D°D3NEN FDID°DUN,NeNe Ne N, D»DUN"DD,

Description: DED2D°DIDPUPYNGEN  NeD¥D-D DNDUD»D, DYD¥D2D¥DDY:  D2DUb»D¥ND bebup D°  Ne
D BYDubYsbubYs calculate! D NfNeb¢DUN "D¥:DYs D Bub»D°P» N,D»DuN"BeN f
D-D°P3NENFD -DYNTEDY:DYDL Ne D¢ D¥DYDYaN%NENZ unetbootin, N,D°po
D¢ D¥%D»NfN1D°D»D¥N-NE Ne D2b¥%N-DubvsNENZ NeD°D-D»D NiD¥:NDY:D,

D'D,N«N,NeD, D£NfN.D,D2D°PY:D,. D7D B¥%D°D°D¥ Ne B'D°N"D DY4D, Calculate Linux Scratch 11.6: i686,
x86_64, Calculate Linux Desktop 11.6 GNOME: i686, x86_64 D¥%bu NfD D°D»D¥NNE
N+b¥%N,p2D%NeD N,NE D-D°D3NEND-D¥N1D%NFNZ N,D»DuNBeNf. D"Bub»D°D» N,D»DuN"DoNf D2
gparted active, bootable (D¢D¥%NeD»Du NfNeND°DY%:DY:D2DD, DY:D° BY:DuN' iso Ne D'D°N™D, DY,
D¢ D% Pub»D Neb¥:D)). DDy D-D°DNENDID°PUN,NeNs. D'D¥D¢ NED¥Ns: D0 NiDub¥%Nf D'B°ND,
NeN,D°NED°DY:D, Ne, DUN«D»D, calculate D'P°DIbu DY:PUD2D¥D -DY4D YD DYDY
NfReND°D¥v:D¥%D2D NNE N  ND»DuNDoD,, b°p°p°  PNebp  D¥%NN,D°D»NEDY:NDU
b'D,N«N,NeD, D+NfN,D,D2N<?

History

07/07/2011 07:13 pm - almaty linux support
D*NENfD+D¥:D2D°N, D%, N,D¥D2D°NED NeNt, DYND¢ D NeD°D»D I..

DPYN...DY - DBUPY%N,D° B, DD D»NED° D2 N#D°N+N,D¥:D¥%NeN.D, -- D»NfN+KD By B'D NeN,NEN¢, Ne D2NDuDYs D°D»D DubYsN,D°DYs
N.p¥%:DD¥% D N... B, NeN,D°D2D»NZ.
D™ D2 b NEPUD ND N fN%eDubvs D+DuN,D°-NEPUD»D D-Du DD D+NED D DYND! B, Neb¥%:N"DY:D, D° NED°D+D¥N,D°D» BYD° NfNED®,

DeBbubYs DY:Du DYDuDYDuUBY, D¢ NEDYD+D»PUDY:D° N,D°DD°Ne Nf DY:DubYsNe N D¥DDU DuN-N,NE, D Dub»D°D» N,D°D°:

1. NeD°D°N$D°D» cld-11.6-i686.is0, D¢, NEDYD2DUNED, D» md5 - ok

2. dd if=cld-11.6-i686.iso0 of=/dev/sdc (N,D»DuN"D°P°)

3. B.b%ND»Du reboot B, PND+B¥NED® BDNENFD-D NNENNe Ne N,D»DuNBD, B2NDD°PuN, DYDYD¥DBY: DxNNeN,NEDY,
D+bub3NfFN%D N... NeN,KEPFNEDUD® "isolinux.bin missing or corrupt”

D'DYD-DYDYDIDY:DYs, DDYDY:DUNTDY:DYs, N,D»BuN DD DYiDYNe D2DY:DUD-D°D¢DY%DY: D¢ DYD»D¥DYD D»D°NNE, D¥:D°D1D Nf
DY:b¥D2NfNZ - B¢ NEDYD2DUNENZ.

07/13/2011 10:05 am - almaty linux support

> D'D¥D -DYDYDIDY:DYs, DDYDYDUNIDY:DYs, N,D»DUN DoD° BY:D¥%Ne D2DYDUD-D°D¢ DYDY D¢ D¥:D»D¥DYD°D»D°NNE, D%D°DD Nf
DYb¥D2NfNZ - B¢ NEDYD2DUNENZ.

D7D D%D°D°DYs, D Dub»D¥% Bv:bu D2D¥% N,D»DuN"Dobp... B¥%:D° B'NENFDDYD!, D-D°D2DuD B¥%DY:D¥: DID,DD¥%D! - NP¥% DIbu
NeD°P¥:D¥%bu. D—D°N,D% D¥:D°D°D-ND2D°DuN,NeNe BY2D° NfNED® DINENFD-D,N,NeNe NeD2DUpIBDUD,Neb ¢ DuNDub%DY:ND! D+D»D DYs
Ne 11.6.

D’ D¥%:D+N%DubYs, B'D°N'N"NE DVD B2 BY:D°NeNsN<¢, DD°D° D2 NeN,D°NENBU D' D¥D+NEN DU D2NEPUDYDUDYD® ;-)

07/14/2011 12:24 pm - Mikhail Hiretsky

- Status changed from New to Feedback

unetbootin B-B°D¢ NfNepeD°DUN, NN+ D D- D¢D¥D” windows D,D»D, linux, DUN-D»D, B B- B¢D%D" linux, N,D¥% BD°D°D¥.D1 D2DuNeN-D B, Nf
D2D°Ne syslinux?
07/14/2011 12:25 pm - Mikhail Hiretsky
> D7D DYD°D°DY:, D Dub»D¥% BY:bu D20¥% N,D»DuNBobp... P¥D° D NENfDDYDL, D-D°D2DUD D¥%DY.:DY: DID DD¥%Dt -- N,D% DIbu

NeD°bY:D¥:D.

D'N¢ B¢ NEDYD+DYD2D°D»D, NeNNf ND»DuND°Nf ND¥%D»NEDDY: DY¥%D° DYD DY:D¥DYs DD¥DY.D¢NENZN DUNEDU D, D»D, NN p°
P¥%ND D+DD° D¢ NEDVND2D»NeDuN,NeNe D2D° DYDUN-DDYD»NEDD,N... BY%D°N'D DY:D°N...? DED°P°P¥:D3D¥: NED°D-DY/DUNED®
N,D»DuN"Dop°?

07/14/2011 12:44 pm - almaty linux support

Mike Hiretsky wrote:

> > D7D’ D%D°DDY, D Pub»D¥% D¥%bu D20¥% N,D»DuN"Dobu... B¥%D° B NENfD3DY:D!, D-D°D?Pub D%bY:DY: DID,D2D¥D! -- N,b¥% Dby
NeD°DY4D¥sD.

>

> D'N¢ D¢ NED¥D+DYD2D°D»D, NeN,Nf N,D»DuNDoNf N,D¥%D»NEDDY: DY¥D° DY:D DY:D¥Y:DYs DoD¥:DYaD ¢ NENZN DUNEDU D, D»D, NeN,D°
D¥%ND D+DD° D¢ NEDFND2D»NDUN,NeNe DY2D° DYDUNDDYD»NEDD N... PYD°N'D,DY:D°N...? DED°D°P¥.D3D¥: NED°D-DYDUNED®

N,D»DuN"Dop°?

PeD»DUNDD, 4 B, 2 D3D,D3P°, D¢ NEPYDDYD2D°D» D¢ D¥D°D° NP¥D»NEDDY: DY%D° B DYDY N DYDUDY: DODY:DYiD¢ DY, DYD°
D°D¥%N,DYNEDYDY: 10.4 B, 1Ne DDuN,D° Ne N,D»DuN"Bube D3NENFD-NeN,NeNe DDYNENEDUDN DYDY

07/14/2011 10:39 pm - gidiara gidiara
N,D»DuN"DP° 80Dz, D' DUb»D°D» D-D°DNEND-DYN1DY:D¥:Dt N, D»DuN"BoNf Ne B¢ DYBDY4D¥N%NENZ: unetbootin, B D-D¢D¥D” Ubuntu
11.04, B¢, D¥N DYDY4
Universal USB Installer, Windows7.
D+bu NEP°P+P¥N,D°PuN, Calculate Linux Desktop 11.6 GNOME.
DeNeD»D, NeD¥%D-D'D°NPub»Neb% Calculate D¢NEPUD D»D¥%DID,NNE DBYD°ND DYNf, D° D¥%D° D2D¥D:NEDPYN.: "De D3 Du
pop»NZN1D,?" NfPoP°D-b°N,NE D°D'NEPUNs PYD°DD°D-D DY:D°, DDy DYD¥%DIDYDY: D¢ NED DNfD¢D,NNE "NeNfNDY:DYDL
NeN,D°NEN,DUNE", DY:DY:D, B¥N,D DBUNZN, B, %N DD DINfN,NeNe D¥N, N,D°DoD¥:D! N,D°N+DoD..

P D2P%N, ND° PIPuy NeB,NNfD°NtD Ne Ne ReDD-NED°D+D°N,ND2D°DUDYDYD! DY%D PYD, D7D; P¥%bu DND-ND2D°PpN,
DY:D, P°D°D°P¥D! NEPUD°D°NTD, D, NfDTDu 8 D' DY%:PubL.

D D°D-D3D,D»NED N+D, D,D»D, B¥%bu NfDY%DUNZN, B, Neb;NeD°D2D N,NE?

07/18/2011 11:25 pm - almaty linux support

>

> Peb»DuNDoD, 4 B, 2 B3 DP°, B¢ NEDYD+DYD2D°D» D¢ D¥DD° ND¥D»NEDDY: DY:D° D' DY%DYD N DYDUDY. DD¥:DYD¢ By, DY:D°
D°D¥%N,DY:NEDYDY: 10.4 B, 1Ne DDuN,D° Ne N,D»DuN"Bube D3NEN FD-NeN,NeNe DoDYNENEDUDN DYDY

DN, B D¥DVD°N'DY:D D-N D% DYDY, Nf DYbubYaNe B'D¥bD:D¥%NDYD:DY:N®?, 2003 DP¥D D D2NDNfND°D°, DY:D°
Py:N'DYs 11.6 Ne N,D»DuND°D, D%bpu DNENFD-D,NNeNe, N...D¥%NRNe 1Ne D+buNp° D3NENfD-D D»D°NNE. D—D°NP¥% 11.6
D¢ NEPUDNED NeDY:DY: D-D°DNENFD-D D»D°NNE Ne N,D»DuN"B°D, DYD° DY%:PUNDDYD»NEDD N... D+D¥%D»Dubu B¥:b¥D2NN...
DPYDYDD°N... DY:D°NiD P¥%D°Ne Ne 2008 DP¥%D'D°. D'D DD DYDY, NeNDP¥% DoP°P°e DN« B, BP¥%Du D+D°P3, D¢ NEPYN-NDYs
NiN,D¥%-N,p% ReD°D-NED°DN¢ Neb Neb»D DY:NFN...D° N,D°D°D¥%:Dbu DY:D°D2D¥NEDYND D»D, (D2DUNEND Ne syslinux B2 B'D NeN,NEDu
D¢ D¥DYPuDYsND»D°NeNE Ne 1Dt D+DuN,N<?), NiN,D% N,Dub¢ DUNENE DY2D° BYNfD-DUDDY:NKN... NeDoNeD¢ DY:D%DN,D°N... DYDY:DYs
bysbu DINENFD-D,N,NeNe D1D DoD°PC. D-D°D»NE, D»NZD+D»NZ NED°NED N,PuN,N< =) Be Nf gidiara gidiara, D,DYiN...D%, D¢ NEDYNN D4
DeNEPYD+D»DUPYD°  NEP°D'D NfNeD°  PoNED D2D D-D%N¢ D N-DubD'B¥%D:D¥%D D Pt PY:P°  D¢P%uNiD2Pu  PobPce
DD NP D»NEDY:DYD! N,D°D-Ni¢ ;-)

12/03/2011 04:19 pm - D B¥%D D D¥:DY% D" DYNEDYNDPuD2D Nt

Deb° DD¥DViD:D°N... Ne D»D DYWNfDONDYDY, DD DD¥NPYNENN... B2N¢ NeN,D°D2D N,Du unetbootin DY:D¥D3NFN, DR, ,NE
NED°D-DY%NDU D2DUNEND B, syslinux, D2 D°D°D»P°Pu DYDY &4,—bubt D2DUNEND D,. PZN,NNZD'D° B, B¢ NEDYD+D»DuPYN,
D¢ PYD»NED-NFDWNPUNNE dd. e P®%D° 2D PY%D Dy, N..D., DP¥D-DYDYDIDY%DY: DPYNfDIDY:DY: B2D-NeN,NE unetbootin
D2DuUNEN-D D, D¢ D¥:N+N,D°NEN Dy

DE DY:bupYsNe 3 N, D»DuNDoD,, B, D¥:D° D2NeDu Ne D¢ D¥YDY4D¥:N%NENZ dd Ne D-D°D»D D2D°D» CLD NeD2Dupbuby, D¢ D¥N,DY:DYs Ne
DY:b N... DIPu D, D-D°D3NENFDID°D»NeNe, D2NeDu D? D¢ DVNEND DD

08/24/2012 10:00 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
